

body {
    font-size: 15px;
    font-weight: 400;
    font-family: "League Spartan", sans-serif;
    background-color: #fff;
}


.head-text {
    font-family: "Cal Sans", sans-serif;
}


.text-lg {
    font-size: 17px !important;
}

.text-xl {
    font-size: 21px !important;
}

/* Product Page */
.custom-checkbox {
    @apply appearance-none w-5 h-5 border border-[#D8D8D8] rounded-full cursor-pointer transition duration-200 ease-in-out;
}

.custom-checkbox:checked {
    @apply bg-[#4F257B] border-[#4F257B] relative;
}

.custom-checkbox:checked::after {
    content: "✓";
    @apply absolute text-white text-sm font-bold inset-0 flex items-center justify-center;
}